import React from 'react';
import './certify.less';

const Footer = React.createClass({
    render() {
        return (
            <div className="footer">
                <p>公司地址   联系方式公司地址  公司地址   联系方式 公司地址 公司地址   联系方式 公司地址</p>
                <p>公司地址   联系方式公司地址 公司地址   联系方式公司地址</p>
            </div>
        )
    }
});

export default Footer;